<?php

namespace App\Modules\Booking\Domain;

class UpdateManuallyConfirmedBooking
{

    public function __construct(
        private IdBooking $idBooking,
        private BookingManuallyConfirmed $manuallyConfirmed
    ) {
    }

    public function id(): IdBooking
    {
        return $this->idBooking;
    }

    public function manuallyConfirmed(): BookingManuallyConfirmed
    {
        return $this->manuallyConfirmed;
    }
}
